Announcement

Collapse
No announcement yet.

vB RC3 to 3.0.1

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Zachery
    replied
    You only need to revert templates that REQUIRE a revert. Custom as in ADDED templates wont go anywhere, You will need to reinstall any of your hacks that made changes to the files & some templates might need to be redone.

    Leave a comment:


  • MatrixGL
    started a topic vB RC3 to 3.0.1

    vB RC3 to 3.0.1

    I am currently using vB RC3 without any problems. I have quite a few major hacks installed (HTL, Arcade, shoutbox etc....), and my style has almost every template customized.

    My only intention for upgrading is that I want the board to be compatible with future hacks, and I would also feel comfortable running a final stable version of a software, rather than a release candidate.

    Now, do you think its worth upgrading just for that? And even if I do upgrade, I have to re-edit all the files right? And for the custom templates, I have to edit the new things manually? do I have to add any new template? How likely is it that my current RC3 style will be compatible with 3.0.1 style?

    Thanks.
widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
Working...
X